

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 05 Mar 2003 20:14:55 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.8/8.12.8) with ESMTP id h25CElMh040960	for <[email-masked]>;
Wed, 05 Mar 2003 20:14:49 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h25677tg018650; Wed,
05 Mar 2003 06:04:21 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1317007 for
[email-masked]; Wed, 05 Mar 2003 06:04:21 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h25C4Kiw019802
for          <[email-masked]>; Wed, 05 Mar 2003 06:04:20 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h25C4Eid029611
for          <[email-masked]>; Wed,
05 Mar 2003 06:04:14 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h25C4EIj029609 for [email-masked]; Wed,
05 Mar 2003 06:04:14 -0600 (CST)
Date: Wed, 05 Mar 2003 06:04:14 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Issued By Meteo-france/tropical Cyclone Centre/la Reunion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

WTIO20 FMEE 051200
SECURITE
GALE WARNING FOR METAREA VIII (S)
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION
05/03/2003 AT 1200 UTC
WIND SPEED IN KNOTS (KT)
WARNING NUMBER       : 007/14 (SOUTH-WEST INDIAN OCEAN)
BEGINNING OF VALID   : WEDNESDAY 05/03/2003 AT 1200 UTC
PHENOMENON           : MODERATE TROPICAL STORM 14  (KALUNDE )
990 HPA
POSITION             : 11.2S/76.8E (ELEVEN DECIMAL TWO DEGREES
SOUTH AND SEVENTY SIX DECIMAL EIGHT DEGREES EAST) AT 1200 UTC
MOVEMENT             : WESTSOUTHWEST  4 KT
MENACED AREAS        : SQUALLY WEATHER EXISTS WITHIN 100 NM
RADIUS OF THE CENTRE, EXTENDING UP TO 200 NM FROM THE CENTRE
IN THE SOUTHERN AND WESTERN SECTORS.

GALE FORCE WINDS 35/40 KT AND VERY ROUGH SEAS NEAR THE CENTRE.
NEAR GALE FORCE WINDS 30 KT AND ROUGH TO VERY ROUGH SEAS WITHIN
40 NM RADIUS OF THE CENTRE.
STRONG GUSTS UNDER SQUALLS.
FORECASTED POSITION 06/03/2003 AT 0000 UTC: 11.4 SOUTH/76.0 EAST
DEVELOPPING.
FORECASTED POSITION 06/03/2003 AT 1200 UTC: 11.8 SOUTH/75.2 EAST
DEVELOPPING.
OTHER INFORMATIONS   :  POTENTIAL FOR INTENSIFICATION IS GOOD.=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.